Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - i -

- idirtab : mod128.cpp
- ILLEGAL_GRADIENT : blckerr.h
- image_default_resolution : imgs.h , imgs.cpp
- image_win : pgedit.cpp
- imagefile : blobclass.cpp
- IMAGELINE : img.h
- IMAGEUNDEFINED : imgerrs.h
- IntFeatDesc : featdefs.h
- IntFeatExt : fxdefs.cpp
- IntMatchWindow : intproto.cpp